.fullButton {
/*	float: right; */
	color: #000;
	border: 1px solid #6c0036;
	text-decoration: none;
	padding: 2px 35px 3px 4px;
	height: 25px;
	line-height: 25px;
	background-color:#e8b13a;
	background-repeat: no-repeat;
	background-image: url(/m23Caz/cazM23_images/cazM23_icons.gif);
}

.smallRound {
	display: block;
	clear: both;
	width: 140px;
	text-align: right;
	float: right;
	color: #000;
	text-decoration: none;
	padding: 0px 35px 0px 4px;
	height: 21px;
	line-height: 21px;
	background-repeat: no-repeat;
	background-image: url(/m23Caz/cazM23_images/cazM23_icons.gif);	
}
a:hover.smallRound { text-decoration: underline; }

a:hover.fullButton {
	background-color: #f5ba33;
}

/* for testing */
.viewButtons .fullButton {
	clear: both;
	margin: 3px 10px;
}


.fullButton.help			{ background-position: right 0px;		padding-right: 20px; }
.fullButton.forgotPassword	{ background-position: right 0px;		padding-right: 20px; }
.fullButton.password		{ background-position: right -21px;		padding-right: 29px; }
.fullButton.go				{ background-position: right -42px;		padding-right: 20px; }
.fullButton.recalc			{ background-position: right -63px;		padding-right: 20px; }
.fullButton.recalculate		{ background-position: right -63px;		padding-right: 20px; }
.fullButton.viewCart		{ background-position: right -84px;		padding-right: 30px; }
.fullButton.tellFriend		{ background-position: right -105px;	padding-right: 34px; }
.fullButton.tellAFriend		{ background-position: right -105px;	padding-right: 34px; }
.fullButton.delete			{ background-position: right -126px;	padding-right: 32px; }
.fullButton.clearFields		{ background-position: right -126px;	padding-right: 32px; }
.fullButton.clearShip		{ background-position: right -147px;	padding-right: 37px; }
.fullButton.shipCost		{ background-position: right -168px;	padding-right: 37px; }
.fullButton.shippingCosts	{ background-position: right -168px;	padding-right: 37px; }
.fullButton.continueShop	{ background-position: right -189px;	padding-right: 42px; }
.fullButton.continueShopping{ background-position: right -189px;	padding-right: 42px; }
.fullButton.checkout		{ background-position: right -210px;	padding-right: 40px; }
.fullButton.details			{ background-position: right -231px;	padding-right: 32px; }
.fullButton.viewDetails		{ background-position: right -231px;	padding-right: 32px; }
.fullButton.addToCart		{ background-position: right -252px;	padding-right: 34px; }
.fullButton.toPurchaseLater	{ background-position: right -276px;	padding-right: 34px; }
.fullButton.addToRental		{ background-position: right -300px;	padding-right: 34px; }
.fullButton.addToGift		{ background-position: right -329px;	padding-right: 34px; }


.smallRound.forgotPassword	{ background-position: right 0px;		padding-right: 20px; }
.smallRound.password		{ background-position: right -21px;		padding-right: 29px; }
.smallRound.go				{ background-position: right -42px;		padding-right: 20px; }
.smallRound.recalc			{ background-position: right -63px;		padding-right: 20px; }
.smallRound.recalculate		{ background-position: right -63px;		padding-right: 20px; }
.smallRound.viewCart		{ background-position: right -84px;		padding-right: 30px; }
.smallRound.tellFriend		{ background-position: right -105px;	padding-right: 34px; }
.smallRound.tellAFriend		{ background-position: right -105px;	padding-right: 34px; }
.smallRound.delete			{ background-position: right -126px;	padding-right: 32px; }
.smallRound.clearFields		{ background-position: right -126px;	padding-right: 32px; }
.smallRound.clearShip		{ background-position: right -147px;	padding-right: 37px; }
.smallRound.shipCost		{ background-position: right -168px;	padding-right: 37px; }
.smallRound.shippingCosts	{ background-position: right -168px;	padding-right: 37px; }
.smallRound.continueShop	{ background-position: right -189px;	padding-right: 42px; }
.smallRound.continueShopping{ background-position: right -189px;	padding-right: 42px; }
.smallRound.checkout		{ background-position: right -210px;	padding-right: 40px; }
.smallRound.details			{ background-position: right -231px;	padding-right: 32px; }
.smallRound.viewDetails		{ background-position: right -231px;	padding-right: 32px; }
.smallRound.addToCart		{ background-position: right -252px;	padding-right: 34px; }
.smallRound.toPurchaseLater	{ background-position: right -276px;	padding-right: 34px; }
.smallRound.addToRental		{ background-position: right -300px;	padding-right: 34px; }
.smallRound.addToGift		{ background-position: right -329px;	padding-right: 34px; }



.viewCartLink {
	background-repeat: no-repeat;
	background-image: url(/m23Caz/cazM23_images/cazM23_icons.gif);
	background-position: right -84px;
	padding-right: 32px;
	color: #000;
	text-decoration: none;
	display: block;
	height: 21px;
	line-height: 21px;
	text-align: right;
	float: right;
	margin-left: 10px;
}
a:hover.viewCartLink {
	text-decoration: underline;
}

.viewAccountLink {
	background-repeat: no-repeat;
	background-image: url(/m23Caz/cazM23_images/cazM23_icons.gif);
	background-position: right -21px;
	padding-right: 32px;
	color: #000;
	text-decoration: none;
	display: block;
	height: 21px;
	line-height: 21px;
	text-align: right;
	float: right;
}
a:hover.viewAccountLink {
	text-decoration: underline;
}

.imgbut
{
	border: 1px solid #6c0036;
	background-color: #f5ba33;
	color: #000;
	cursor:pointer;
}